Subject: out-of-office notifications

From: Vernon Schryver <[email-masked]>
Date: Wed, 26 May 2004 17:17:38 -0600 (MDT)

How many years must this stuff continue?  If someone asked me, I'd
say that the people responsible for the enclosed meant to ask the
Secretariat to be unsubscribed with prejudice from all IETF mailing
lists.  Then there are people who send HTML out-of-office noise.

This stuff is a tad ironic given the recently expressed concerns about
bad guys checking the IETF attendance list.

How about a Modest Proposal:  no one be allowed to subscribe to any
IETF mailing list without submitting evidence that Microsoft MUAs or
MTAs are not in use.  Those with sufficient clues to contribute usefully
could doubtless arrange things so that even if they were using Microsoft
virus, worm, spam, and OFN distrubution malware, their mail headers
would lie.

Vernon Schryver    [email-masked]

> From: Eric Burger <[email-masked]>
> To: Vernon Schryver <[email-masked]>
> Subject: Out of Office AutoReply: spoofing email addresses
>
> Not reachable by e-mail or phone until 6/2, and then only by e-mail.

> From: Paul Georgiou <[email-masked]>
> To: Vernon Schryver <[email-masked]>
> Subject: Out of Office AutoReply: spoofing email addresses
>
> Please note I will be out of the office from Friday May 21st to Tuesday May
> 25th inclusive without access to email or Voicemail. For urgent matters
> please contact Rosemary Hagholm, [email-masked], 416-410-6050, or
> David YoungPow, [email-masked], 905-264-5785.

> From: WaterCove Email <[email-masked]>
> To: Vernon Schryver <[email-masked]>
> Subject: WaterCove Email
>
> Hello,
>
> The watercove.com email address you sent to is no longer active.  With the
> recent acquisition of WaterCove by Alcatel, please contact the intended
> recipient directly to get their updated email address.
>
> Thank you.

> From: Joerg Reichelt <[email-masked]>
> To: Vernon Schryver <[email-masked]>
> Subject: Out of Office AutoReply: spoofing email addresses
>
> This message is in MIME format. Since your mail reader does not understand
> this format, some or all of this message may not be legible.
>
> ------_=_NextPart_001_01C4436B.0F91EDC0
> Content-Type: text/plain;
> 	charset="windows-1252"
>
> I am currently out of the office and will be back on 6/14/2004. In case of
> urgent matters, please contact 
>     Eric Yuan 
>     (408) 944-4928
>    [email-masked]
>
> Thanks, 
> Joerg Reichelt
>
> ------_=_NextPart_001_01C4436B.0F91EDC0
> Content-Type: text/html;
> 	charset="windows-1252"
>
> <!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 3.2//EN">
> <HTML>
> <HEAD>
> <META HTTP-EQUIV="Content-Type" CONTENT="text/html; charset=windows-1252">
> <META NAME="Generator" CONTENT="MS Exchange Server version 5.5.2654.45">
> <TITLE>Out of Office AutoReply: spoofing email addresses</TITLE>
> </HEAD>
> <BODY>
>
> <P><FONT SIZE=2>I am currently out of the office and will be back on 6/14/2004. In case of urgent matters, please contact </FONT>
> <BR><FONT SIZE=2>&nbsp;&nbsp;&nbsp; Eric Yuan </FONT>
> <BR><FONT SIZE=2>&nbsp;&nbsp;&nbsp; (408) 944-4928</FONT>
> <BR><FONT SIZE=2>&nbsp;&nbsp; [email-masked]</FONT>
> </P>
>
> <P><FONT SIZE=2>Thanks, </FONT>
> <BR><FONT SIZE=2>Joerg Reichelt</FONT>
> </P>
>
> </BODY>
> </HTML>
> ------_=_NextPart_001_01C4436B.0F91EDC0--
>

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf